
/* Active Layer */
"6e0-3q-QbJ.title" = "Capa activa";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Mostrar archivo en Finder después de exportar";

/* All glyphs */
"OlW-iQ-LI6.title" = "Todos los glifos";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Formato";

/* Export */
"aXx-lH-Ghd.title" = "Exportar";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Carpeta de exportación";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Glifo seleccionado";
